• 技术文章 >CMS教程 >WordPress

    最新消息!WordPress 5.8开始将不再支持IE11浏览器

    藏色散人藏色散人2021-05-31 10:42:53转载108
    下面由WordPress教程栏目给大家介绍WordPress 5.8开始将不再支持IE11浏览器,希望对需要的朋友有所帮助!

    IE11浏览器已发布7年多,目前只有不到1% 用户。很多热门网站已经停止支持IE11,甚至微软也将在今年晚些时候放弃对IE11的支持。即将在今年7月发布的WordPress 5.8也将不再支持IE11浏览器。

    如果您当前正在使用 IE11,强烈建议您切换到更现代的浏览器,如谷歌Chrome浏览器、Firefox、Safari 或Microsoft Edge...

    翻译自WP官网原文(https://wordpress.org/news/2021/05/dropping-support-for-internet-explorer-11/)

    简单说一下,WordPress 5.8不再支持IE11浏览器,会对我们普通用户产生什么影响。

    之所以不再支持IE11,主要是因为WordPress开发者乐此不疲折腾的区块编辑器,JS脚本太多,无法兼顾旧的浏览器,直接放弃兼容,原因就这么简单。

    会对我们普通用户有什么影响?

    暂时几乎没有影响,只是后台不支持IE11,不会对前端主题产生什么影响,登录后台不用IE11就行了,不过以后用区块编辑器弄出来的模块是否会有影响不得而知。

    以上就是最新消息!WordPress 5.8开始将不再支持IE11浏览器的详细内容,更多请关注php中文网其它相关文章!

    声明:本文转载于:zmingcx,如有侵犯,请联系admin@php.cn删除
    专题推荐:WordPress
    上一篇:wp login.php打不开怎么办 下一篇:xmlrpc.php怎么关闭
    第16期线上培训班

    相关文章推荐

    • 分享一个WordPress面包屑导航代码• 怎么为WordPress上下篇文章链接添加缩略图• 怎么实现一个无需输入密码的WordPress登录表单• 记住!不要移除WordPress的dashicons.min.css文件• 宝塔面板之WordPress所有页面404分类页面导航也找不到文章怎么办?

    全部评论我要评论

  • 取消发布评论发送
  • 1/1

    PHP中文网